Bug 461879 - " Kernel panic pci_map_single high address but no IOMMU"
" Kernel panic pci_map_single high address but no IOMMU"
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Don Howard
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2008-09-11 01:47 EDT by forumlaxman
Modified: 2009-12-03 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-03 17:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description forumlaxman 2008-09-11 01:47:54 EDT
Hi all,

 I have installed RHEL 3 update 8 in Sunfire X2200.

 Hardware Specifications:  Memory : 32GB 
                           AMD64 Quad core.

  The problem is  the machine is not booting up. It displays following error while booting

 " Kernel panic pci_map_single  high address but no IOMMU" 

 I have resolved this problem by giving kernel option " mem=4g " If Iam giving more than 4gb, its giving above problem. I want to use total 32 GB of memory.
how it is possible...Pls help me//
Comment 1 John Dennis 2008-09-11 09:48:24 EDT
Changed the component to kernel from imap, changed the assigned owner.
Comment 2 sanjaya 2008-09-17 04:52:47 EDT
Hi John,

imap is respect to mail server. But Could it possible change /proc file system regarding the above..

If possible what are the parameter to be changed.

Please help us....

Comment 3 Don Howard 2009-12-03 17:58:42 EST
Please review bz 160799, and 504187.

Note You need to log in before you can comment on or make changes to this bug.